@font-face { font-family: 'Bebas Neue Cyrillic'; src: url("../fonts/BebasNeueCyrillic.woff2") format("woff2"), url("../fonts/BebasNeueCyrillic.woff") format("woff"); font-weight: normal; font-style: normal; }
/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) { /*max-width 1024px, tablet screens*/ }
/*-=Small screens=-*/
@media only screen and (max-width: 640px) { /* TOP BAR Mobile STYLING */
  .title-bar { background-color: #0cade8; /* collapsed menu bar color */ padding: 0; line-height: 45px; }
  .title-bar .title-bar-title { vertical-align: top; }
  .title-bar .menu-icon { position: relative; display: inline-block; padding: 0; width: 20px; height: 45px; background-color: transparent; vertical-align: top; cursor: pointer; outline: none; }
  .title-bar .menu-icon:after { content: ''; position: absolute; display: block; width: 100%; height: 2px; background: #fefefe; top: 50%; left: 0; margin-top: -9px; -webkit-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe; box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe; }
  .top-bar { display: none; height: auto; padding: 0; background: #0cade8; /* menu list background color */ }
  .top-bar ul { background: transparent; margin: 0; list-style: none; padding: 0; }
  .top-bar ul li > a { display: block; font-family: "Roboto Condensed", sans-serif; color: white; /* menu item text color */ font-size: 14px; background: #0cade8; /* menu item background color */ line-height: 45px; padding: 0 15px; }
  .top-bar ul li > a:hover { background: #0b9bd0 !important; /* menu item background color on hover */ }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a { background: #1ab9f3 !important; /* current/parent menu item background color */ }
  .top-bar ul li.has-dropdown a:after { display: none; }
  .top-bar ul li.has-dropdown .accordion-toggle { display: block; position: absolute; width: 50px; height: 45px; right: 0; top: 0; color: #fff; /* dropdown arrow color */ z-index: 100; text-align: center; }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa { font-size: 13px; line-height: 1; height: 13px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
  .top-bar ul li[aria-expanded="true"] > a { background: #0ba2d9; /* menu item background color on open dropdown */ }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
  .top-bar ul li .submenu a { padding-left: 25px; }
  .alignright, .alignleft, .aligncenter, .alignnone { float: none; margin: 0 0 1em; } }
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) { /* TOP BAR STYLING */
  .title-bar { display: none; }
  .top-bar { padding: 0; background-color: transparent; /* Dropdown item styling */ }
  .top-bar ul { background: transparent; margin: 0; list-style: none; padding: 0; }
  .top-bar .header-menu li { float: left; background-color: transparent; }
  .top-bar .header-menu li > a { /* Regular menu item style */ display: block; padding: 0 25px; background: transparent; font-size: 12px; font-weight: 700; line-height: 40px; color: black; font-family: "Roboto Condensed", sans-serif; text-transform: uppercase; position: relative; }
  .top-bar .header-menu li > a:after { display: block; content: ''; height: 10px; width: 2px; position: absolute; background: #bac1c8; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a { /* Style of Current page and Ancestor page */ color: #0cade8; }
  .top-bar .header-menu li.has-dropdown > a { /* Style of item with dropdown */ padding: 0 15px; }
  .top-bar .header-menu li.has-dropdown > a:after { /* Hide dropdown arrow */ display: none !important; }
  .top-bar .header-menu li.has-dropdown > a:hover { /* Hover state for dropdown link */ }
  .top-bar .header-menu li > a:hover { /* menu item style on hover */ color: #0cade8; }
  .top-bar .header-menu li:last-child > a:after { display: none; }
  .top-bar .header-menu:after { content: ''; display: table; clear: both; }
  .top-bar ul li:hover > a { /* Parent link style on dropdown hover */ color: #0cade8; }
  .top-bar .submenu { display: none; border: none; }
  .top-bar .submenu.js-dropdown-active { display: block; }
  .top-bar .submenu li { display: block; }
  .top-bar .submenu li > a { /* Regular link in dropdown */ background: #f35217; color: #0cade8; }
  .top-bar .submenu li > a:hover { /* Dropdown link on hover */ background: #33c0f4; color: white; }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu { margin-top: 0; }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a { /* Styles for 2nd level dropdown menu link */ }
  /* Align Menu to the right 	 .top-bar .header-menu { float:right; }*/
  /* Align Menu to the center 	 .top-bar .header-menu { text-align: center; } 	 .top-bar .header-menu > li{ float: none; display: inline-block; } */ }
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 1024px) { /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */ }
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) { /*min-width 1025px, large screens*/ }
@media only screen and (min-width: 1201px) { /* min-width 1201px, large screens*/ }
@media only screen and (min-width: 1201px) and (max-width: 1280px) { /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */ }
